<?php
// (1) Required settings
$nName = _("Simple Text");
$nDescription = _("Adds a space to enter in any text content or HTML with an optional linked image to another page.");
$nPageTypeLimit = ""; // Content, Homepage, Search
$nTemplateFile = "simpletext.html";

// (2) Custom Functions (all must be prefaced with component name (e.g. function compname_functionname())

// (3) Add the fields that make up your component
// Format: addField(FieldType, Title, Caption, DefaultVal, Style, CustomFunctionManager, CustomFunctionSite)
addField( "text" , _("Title") , _("(max. 200 characters)") , "" , "width:524px;" );
addField( "rte" , _("Content") , "" , "" , "width:524px; height:200px;" );
addField( "link-Page" , _("Page Link") , _("When 'more' is clicked on, choose a page to link to.") , "" , "width:300px;" );
addField( "image-Button" , _("Use This Button Image with Page Link") , "" , "" , "width:300px;" );
?>